Systemerweiterung kann nicht verwendet werden.

Dieses Thema im Forum "MacBook" wurde erstellt von rody, 06.08.2006.

  1. rody

    rody Thread Starter MacUser Mitglied

    Beiträge:
    2
    Zustimmungen:
    0
    MacUser seit:
    06.08.2006
    Hallo,
    ich habe gerade meinen g4 rechner auf mein powerbook gespiegelt. jetzt tritt beim hochladen eine fehlermeldung auf die ich nicht versteh und bei google auch nicht finde.

    "Systemerweiterung kann nicht verwendet werden.
    Die Systemerweiterung"/System/Library/Extensions/
    AppleMacRISC2PE.kext/ Contens/Plugins/Portable_PlatformMonitor.kext wurde nicht korrekt installiert und kann nicht verwendet werden. Installieren sie sie erneut oder fragen sie den Hersteller nach einer aktuelleren Version."

    Was ist das für eine datei? kann man die löschen oder einfach nur überschreiben, oder wie kann ich nur diese datei neu installieren?

    vielen lieben dank im voraus

    hier noch die eckdaten für meine rechner:
    1. powerbook g4, 12", 867 MHz, 640MB DDR SDRAM, busgeschw. 133MHz, betriebssytem: 10.3.9
    2. powerpc 933 MHz, 2MB L3-Cache, 512 MB SDRAM, busgeschw. 133MHz,betriebssytem: 10.3.9
     
  2. walfrieda

    walfrieda MacUser Mitglied

    Beiträge:
    9.219
    Zustimmungen:
    1.130
    MacUser seit:
    29.03.2006
    naja, der G4-Rechner ist keine portables Gerät. Daher wird er die Kernelextension Portable_PlatformMonitor.kext nicht installiert haben, die aber dein Powerbook braucht. Du kannst das System nicht so einfach spiegeln und dann einen komplett anderen Rechner damit betreiben. Das meiste wird zwar bei OsX funktionieren (bei Windows würde gar nichts gehen, weil dort ganz vieles gerätespezifisch installiert wird), aber eben nicht alles. Das einfachste wäre es, das Powerbook neu zu installieren und deine Sachen mit dem Migrationsassistenten "rüberzuholen".
     
Die Seite wird geladen...

Diese Seite empfehlen